@charset "utf-8";
@import url('https://cdn.rawgit.com/innks/NanumSquareRound/master/nanumsquareround.min.css');
@import url('https://cdn.jsdelivr.net/gh/moonspam/NanumSquare@1.0/nanumsquare.css');
@import url('https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;700;800&family=Noto+Sans+KR:wght@100;300;400;500;700&family=Noto+Serif+KR:wght@200;300;400;500;600&display=swap');

html{
    overflow-y: scroll;
    -ms-overflow-style: scrollbar;
}
html, body{
    height: 100%;
    -webkit-font-smoothing: antialiased;
    line-height: 1.5;
    padding: 0; 
    margin: 0;
    letter-spacing: -1px;

}

footer { float: left; width: 100%; }

img:not([draggable]), embed, object, video{
    max-width: 100%;
    height: auto;
}

h1, h2, h3 { margin: 0; }
p { font-size: 22px; line-height: 1.5; margin: 0; letter-spacing: -1px; }

a { text-decoration: none !important; outline: none !important; }

ul { padding: 0; }

/* Scroll down icon */

@-webkit-keyframes scroll-down-anim {
    0%{ bottom: 2px; }
    50%{ bottom: 7px; }
    100%{ bottom: 2px; }
}
@-moz-keyframes scroll-down-anim {
    0%{ bottom: 2px; }
    50%{ bottom: 7px; }
    100%{ bottom: 2px; }
}
@-o-keyframes scroll-down-anim {
    0%{ bottom: 2px; }
    50%{ bottom: 7px; }
    100%{ bottom: 2px; }
}
@keyframes scroll-down-anim {
    0%{ bottom: 2px; }
    50%{ bottom: 7px; }
    100%{ bottom: 2px; }
}

.scroll-down{
    width: 80px;

    margin-left: -40px;
    position: absolute;
    bottom:50px;
    left: 50%;
    z-index: 9;
    text-align: center;
    text-decoration: none;


}
.scroll-down:hover { opacity: 0.5; }
.scroll-down-icon{
    display: block;
    width: 80px;

    position: absolute;
    color: #111;
    font-size: 15px;

    -webkit-animation: scroll-down-anim 1s infinite;
    -moz-animation: scroll-down-anim 1s infinite;
    -o-animation: scroll-down-anim 1s infinite;
    animation: scroll-down-anim 1s infinite; 
}

*, ::after, ::before, html {

    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
    text-rendering:unset !important;

}

#header, footer { /*display: none !important;*/ }

.untide_body { font-family: 'Nanumsquare',sans-serif !important; color: #191919; font-weight: 600; letter-spacing: -1px; }
h1, h2, h3 { font-family: 'Nanumsquare',sans-serif !important; font-weight: 700; }
p { font-family: 'noto sans kr', sans-serif; font-weight: normal; }
section { float: left; width: 100%; }
section .container { width: 1200px; margin: 0 auto; padding: 0; }
section .container.full { width: 100%; padding: 0; }

.btn_donate_fix { position: fixed; right: 58px; top: 150px; z-index: 9; transition: top 0.2s ease-in-out; }
.btn_donate_fix:hover { color: #fff !important; }
.btn_donate_fix img { margin: 0; width:150px; }
.btn_donate_fix img:hover { opacity: 0.8; }

.btn_donate_fix2 { position: fixed; right: 0px; bottom: 0px; width: 100%; background: #ff8800; text-decoration: none; padding: 12px 0; color: #fff; font-size: 20px; font-weight: bold; z-index: 999; transition: top 0.2s ease-in-out; text-align: center; }
.btn_donate_fix2:hover { opacity: 1 !important; color: #fff !important; }
.btn_donate_fix2 img {  width: 60px; margin-top: 0; margin-left: 10px; margin-bottom: 0; }

.btntop { width: 100%; float: left; padding: 50px 0 110px 0; color: #1f3e78; text-decoration: none; text-align: center; font-weight: 600; font-size: 20px; }
.btntop:hover { opacity: 0.8; }
.btntop img { width:80px; margin-bottom: 10px; }

.pc_hide { display: none; }
.mobile_enter { display: none; }

.show-on-scroll {
    visibility: hidden;
}

.show-on-scroll.fixed { 
    visibility: visible;
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}

.show-on-scroll2 {
    visibility: hidden;
}
.show-on-scroll2.shown { 
    visibility: visible;
    animation: fadein 2s;
    -moz-animation: fadein 2s; /* Firefox */
    -webkit-animation: fadein 2s; /* Safari and Chrome */
    -o-animation: fadein 2s; /* Opera */
}

@keyframes fadein {
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-moz-keyframes fadein { /* Firefox */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-webkit-keyframes fadein { /* Safari and Chrome */
    from {
        opacity:0;
    }
    to {
        opacity:1;
    }
}
@-o-keyframes fadein { /* Opera */
    from {
        opacity:0;
    }
    to {
        opacity: 1;
    }
}

.btn_join_eighteen2 { display: block; width: 310px; height: 60px; margin: 0 auto; line-height: 60px; font-size: 23px; background:#1f3e78; color: #fff; text-align: center; font-family: 'NanumSquare', serif !important; font-weight: 800; }
.btn_join_eighteen2:hover { opacity: 0.8; color: #fff; }
.btn_join_eighteen2 img { width: 50px; margin-left: 10px; margin-top: 0px; }

.btn_join_eighteen3 { display: block; width: 300px; height: 60px; margin: 0 auto; line-height: 60px; font-size: 23px; background:#1f3e78; color: #fff; text-align: center; }
.btn_join_eighteen3:hover { opacity: 0.8; color: #fff; }
.btn_join_eighteen3 img { width: 30px; margin-left: 10px; margin-top: 0px; margin-bottom: -5px; }

.untide_logo { position: absolute; /*top:145px;*/ top:140px; left:58px; text-align: left; font-size: 17px; font-weight: 700; }
.untide_logo a { color:#1f3e78; text-decoration: none; }

.untide_type0 { background: #f4f4f4; }
.untide_type0 .content_box { text-align: left; }
.untide_type0 .content_box h1 { font-size: 60px; margin-bottom: 30px; line-height: 1.3; letter-spacing: -3px; font-family: 'Noto Serif KR', serif !important; }
.untide_type0 .content_box h1 span { color:#1f3e78; }
.untide_type0 .content_box h1 span:first-child { font-size: 40px; letter-spacing: 0; margin-left: 5px; }
.untide_type0 .content_box p { font-size: 22px; margin-bottom: 10px; }
.untide_type0 .content_box p span { color:#1f3e78; font-weight: 600; }
.untide_type0 .img_intro { width: 460px; position: absolute; bottom: -3px; right: 0; text-align: center; }
.untide_type0 .img_intro img { width: 450px; }
.untide_type0 .img_intro p { padding-left: 0px; margin-top: 10px; font-size: 16px; color:#1f3e78; word-break: keep-all; }
.untide_type0 .content_intro { width:1100px; margin: 0 auto; top: 30%; position: relative; }

.untide_type1 .content_box { padding: 100px 0; text-align: center; }
.untide_type1 .content_box h1 { font-size: 40px; margin-bottom: 20px; color:#1f3e78; font-family: 'Noto Serif KR', serif !important; }
.untide_type1 .content_box h4 { border-top:0; color:#777; text-align: center; margin-bottom:30px; font-weight: normal; font-size: 20px; font-weight: 500; line-height: 1; font-family: 'Noto Serif KR', serif !important; }
.untide_type1 .content_box img { width: 440px; margin-bottom: 20px; }
.untide_type1 .content_box p { margin-bottom: 10px; }
.untide_type1 .content_box .hr { width: 100px; background: #1f3e78; height: 4px; margin: 0 auto; margin-bottom: 50px; border-radius: 100px; background: none; }

.untide_type2 .container { text-align: center; }
.untide_type2 .title { font-size: 38px; margin-bottom: 80px; }
.untide_type2 .title span { width: 200px; display: inline-block; padding: 10px 15px 15px 15px; margin: 0 10px 0 5px; line-height: 40px; border: 4px solid #1f3e78; color: #fff; text-indent: -9999px; border-radius: 0; }
.untide_type2 .imgbox { background: #f4f4f4; background-image: url(../img/eighteen-theday/bg_subway_gray.jpg); background-size: cover; background-position: center top; padding: 200px 0; color: #fff; }
.untide_type2 .imgbox h1 { font-size: 38px; margin-bottom: 70px; font-family: 'Noto Serif KR', serif !important; }
.untide_type2 .imgbox p { margin-bottom:12px; font-size: 24px; }
.untide_type2 .imgbox p:last-child { margin-bottom: 0; }

.untide_type3 .container { text-align: center; }
.untide_type3 .imgbox { background: #1f3e78; padding: 100px 0; color: #fff; }
.untide_type3 .imgbox h1 { font-size: 38px; margin-bottom: 0; line-height: 70px; }
.untide_type3 .imgbox h1 span { display: inline-block; padding: 10px 15px 15px 15px; margin: 0 5px 0 5px; line-height: 40px; border: 4px solid #fff; border-radius: 0; }
.untide_type3 .imgbox p { font-size: 18px; font-weight: 500; margin-top: 10px; }
.untide_type3 .txtbox { text-align: center; padding: 100px; }
.untide_type3 .txtbox p { margin-bottom: 10px; font-size: 22px; }
.untide_type3 .txtbox p:last-child { margin-bottom: 0; }
.untide_type3 .txtbox p.addmargin { margin-bottom: 35px; }
.untide_type3 .txtbox p span { color: #1f3e78; font-weight: 700; font-family: 'Noto Serif KR', serif !important; }
.untide_type3 .txtbox p.smalldesc { font-size: 20px; margin-top: 35px; }
.untide_type3 .imgbox.imgbox1 { padding:300px 0; }
.untide_type3 .imgbox.imgbox2 { padding:150px 0; }
.untide_type3 .imgbox.imgbox3 { padding:170px 0; }

.untide_type4 { background-image: url(../img/eighteen-theday/eighteen_theday_bg.jpg); }
.untide_type4 .container_box { margin-bottom: 150px; }
.untide_type4 .container_box:last-child { margin-bottom: 0; }
.untide_type4 { padding-bottom: 120px; }
.untide_type4 { padding-top: 150px; padding-bottom: 150px; }
.untide_type4 h1 { margin-bottom: 30px; font-size: 30px; text-align: center; font-family: 'Noto Serif KR', serif !important; }
.untide_type4 h1 span { display: inline-block; padding: 10px 15px 15px 15px; margin: 0 10px 0 5px; line-height: 40px; border: 4px solid #1f3e78; color: #191919; border-radius: 0;  }
.untide_type4 .boxleft .img { width: 100%; margin-bottom: 45px; border-radius: 0; /*box-shadow: 10px 10px 0px 0px rgba(0,0,0,0.05);*/ }
.untide_type4 .boxleft .img img { width: 450px; box-shadow: 10px 10px 0px rgba(0,0,0,0.05); border-radius: 0px; }
.untide_type4 .boxleft { width:100%; float: left; text-align: center; }
.untide_type4 .boxleft p { font-size: 25px; }
.untide_type4 .boxright { width:100%; float: right; padding-left: 0; text-align: center; }
.untide_type4 .boxright .hr { width: 100%; background: #1f3e78; height: 1px; margin: 0 0 20px 0; border-radius: 100px; display: none; }
.untide_type4 .boxright h2 { margin-bottom: 25px; color: #1f3e78; font-size: 29px; font-family: 'Noto Serif KR', serif !important; }
.untide_type4 .boxright h3 { width: 100%; border-top:0; color:#777; float: left; margin-bottom:0; font-weight: 500; font-size: 20px; line-height: 1; font-family: 'Noto Serif KR', serif !important; }
.untide_type4 .boxright h3 span { color:#777; margin-right: 5px; }
.untide_type4 .boxright .addmargin { margin-bottom: 30px; }
.untide_type4 .boxright p { margin-bottom:10px; font-size: 21px; }
.untide_type4 .boxright p span { color:#1f3e78; font-weight: 600; }

.untide_type6 { padding: 100px 0 170px 0; background: #f4f4f4; }
.untide_type6 ul { width: 100%; display: flex; margin-bottom: 50px; }
.untide_type6 ul li { display: block; width: 33.333%; margin: 0 15px; float: left; position: relative; }
.untide_type6 ul li .item_img { overflow: hidden; border-radius: 0; }
.untide_type6 ul li .item_title { text-align: center; background: #fff; color: #1f3e78; font-size: 18px;  padding: 5px 0; border-radius: 0; }
.untide_type6 h1 { margin-bottom: 20px; text-align: center; font-size: 28px; }
.untide_type6 h1 span { color: #1f3e78; font-weight: 800; }
.untide_type6 h1:last-child { margin-bottom: 0; }
.untide_type6 h1:nth-child(1) { margin-bottom: -125px; margin-left: -55px; }
.untide_type6 h1:nth-child(2) { margin-bottom: -125px; margin-left: -75px; }
.untide_type6 h1:nth-child(3) { margin-bottom: -60px; margin-left: -60px; }
.untide_type6 h1:nth-child(1) img { margin-right: -150px; }
.untide_type6 h1:nth-child(2) img { margin-right: -140px; margin-left: -20px; }
.untide_type6 h1:nth-child(3) img { margin-right: -5px; }
.untide_type6 h1 img { height: 330px; }

.untide_type7 { padding: 130px 0; }
.untide_type7 h1 { margin-bottom: 30px; font-size: 36px; font-family: 'Noto Serif KR', serif !important; }
.untide_type7 h1 span { display: inline-block; padding: 10px 15px 15px 15px; margin: 0 5px; line-height: 40px; border: 4px solid #1f3e78; color: #191919; border-radius:0; }
.untide_type7 .boxleft .img { width: 100%; margin-bottom: 30px; overflow: hidden; /*box-shadow: 10px 10px 0px 0px rgba(0,0,0,0.05);*/ box-shadow: 10px 10px 0px rgba(0,0,0,0.1); }
.untide_type7 .boxleft { width:50%; float: left; }
.untide_type7 a.btn_interview p { color: #1f3e78; width: 100%; float: left; font-size: 26px; font-weight: 600; }
.untide_type7 a.btn_interview p:hover { opacity: 0.7; }
.untide_type7 a.btn_interview img { width: 50px; margin-left: 10px; margin-top: -5px; }
.untide_type7 a.btn_interview:hover { color: #191919; }
.untide_type7 .boxright { width:50%; float: right; padding-left: 50px; }
.untide_type7 .boxright .hr { width: 100px; background: #1f3e78; height: 3px; margin: 0 0 10px 0; border-radius: 100px; }
.untide_type7 .boxright h3 { border-top:0; color:#777; float: left; margin-bottom:0; font-weight: 500; font-size: 20px; line-height: 1; font-family: 'Noto Serif KR', serif !important; }
.untide_type7 .boxright .addmargin { margin-bottom: 30px; }
.untide_type7 .boxright p { font-size: 21px; margin-bottom: 10px; font-family: 'Noto Serif KR', serif !important; }
.untide_type7 .boxright p span { color:#1f3e78; font-weight: 700; }

.untide_type9 { padding: 100px 0; background: #f4f4f4; }
.untide_type9 h1 { text-align: center; margin-bottom: 80px; margin-top: 0; font-size: 32px; line-height: 55px; font-weight: 700; }
.untide_type9 ul { width: 100%; display: flex; margin-bottom: 60px; border-right: 0; }
.untide_type9 ul li { display: block; width: 33.333%; background: #fff; float: left; text-align: center; border-top: 1px solid #1f3e78; border-bottom: 1px solid #1f3e78; border-right: 1px solid #1f3e78; }
.untide_type9 ul li:first-child { border-right: 1px solid #1f3e78; border-left: 1px solid #1f3e78; }
.untide_type9 ul li h1 { font-size: 20px; line-height: 25px; font-weight: 800; padding: 12px 10px; background: #1f3e78; color: #fff; margin: 0 50px; margin-top: -30px; margin-bottom: 30px; border-radius: 0; }
.untide_type9 ul li h2 { font-size: 20px; font-weight: 800; width: 80%; margin: 0 auto; margin-bottom: 25px; border-bottom: 1px dashed #1f3e78; padding-bottom: 25px; }
.untide_type9 .iconbox { display: block; width: 80%; margin: 0 auto; margin-bottom: 30px; }
.untide_type9 .icon { width: 50%; float: left; text-align: center; padding-bottom: 25px; } 
.untide_type9 .icon img { width: 75px; }
.untide_type9 .icon p { font-size: 16px; font-weight: 500; margin-bottom: 0; }
.untide_type9 p { text-align: center; font-size: 18px; margin-bottom: 20px; }
.untide_type9 p:last-child { margin-bottom: 0; }
.untide_type9 p b { color: #1f3e78; margin-right: 10px; }

.untide_type11 { background: #f4f4f4; }
.untide_type11 .boxleft { float: left; width: 50%; height: 490px; background-image: url(../img/eighteen-theday/eighteen_gift.jpg); background-size: cover; background-position: center center; }
.untide_type11 .boxright { float: left; width: 50%; height: 490px; padding: 70px 0; text-align: center; }
.untide_type11 .boxright h1 { margin-bottom: 15px; font-size: 30px; font-weight: 800; }
.untide_type11 .boxright h1 span { color: #1f3e78; }
.untide_type11 .boxright p { margin-bottom: 10px; font-size: 18px; }
.untide_type11 .boxright p span { color: #1f3e78; font-weight: 700; font-family: 'Noto Serif KR', serif !important; font-size: 20px; }
.untide_type11 .boxright p.addmargin { margin-bottom: 25px; }
.untide_type11 .boxright a { margin-left: 0; display: none; }




@media (min-width: 1024px) and (max-width: 1200px)  {


.scroll-down { width: 60px; margin-left: -30px; }
.btntop { font-size: 20px; }	
.btntop img { width: 60px; }
.btn_join_eighteen2 { width: 270px; height: 50px; line-height: 50px; font-size: 20px; }
.btn_join_eighteen2 img { width: 40px; margin-left: 5px; }

section .container { width: 100%; padding: 0 40px; }

.btn_donate_fix { right: 45px; top: 135px; }

.untide_logo { font-size: 17px; top: 100px; }


.untide_type0 .content_intro { width: 100%; padding: 0 55px; top: 32%; }
.untide_type0 .content_box { top: 200px; left: 60px; }
.untide_type0 .content_box h1 { font-size: 50px; }
.untide_type0 .content_box h1 span:first-child { font-size: 30px; }
.untide_type0 .img_intro { width: 450px; position: static; width: 100%; }
.untide_type0 .img_intro img { width: 400px; }
.untide_type0 .content_box p { font-size: 20px; }

.untide_type1 .content_box h1 { font-size: 38px; }
.untide_type1 .content_box img { width: 400px; }

.untide_type2 .title { font-size: 34px; }
.untide_type2 .imgbox h1 { font-size: 38px; }
.untide_type2 .imgbox p { font-size: 22px; }

.untide_type3 .txtbox p { font-size: 20px; }
.untide_type3 .imgbox h1 { font-size: 32px; }
.untide_type3 .txtbox p.smalldesc { font-size: 18px; }

.untide_type4 h1 { font-size: 30px; }
.untide_type4 .boxright p { font-size: 20px; }
.untide_type4 .boxright h3 { font-size: 19px; }

.untide_type6 { padding: 100px 0; }
.untide_type6 h1 { font-size: 25px; }
.untide_type6 ul li .item_title { font-size: 15px; }

.untide_type7 { padding: 100px 0; }
.untide_type7 h1 { font-size: 32px; }
.untide_type7 .boxright { padding-left: 40px; }
.untide_type7 .boxright p { font-size: 19px; }
.untide_type7 .boxright p br { display: none; }
.untide_type7 .boxleft p { font-size: 20px; }
.untide_type7 .boxleft p img { width: 50px; }
.untide_type7 .boxright h3 { font-size: 19px; }
.untide_type7 a.btn_interview p { font-size: 23px; margin-top: 10px; }

.untide_type9 ul li h1 { font-size: 20px; line-height: 25px; margin-top: -25px; }
.untide_type9 ul li h2 { font-size: 20px; line-height: 35px; margin-top: -10px; margin-bottom: 15px; padding-bottom: 20px; }
.untide_type9 .icon { padding-bottom: 20px; }
.untide_type9 .icon img { width: 60px; }
.untide_type9 .icon p { font-size: 17px; }
.untide_type9 p { font-size: 17px; }
.untide_type9 h1 { font-size: 30px; line-height: 50px; }

.untide_type11 .boxleft { height: 460px; }
.untide_type11 .boxright { height: 460px; padding: 50px 100px; word-break: keep-all; }
.untide_type11 .boxright h1 { font-size: 25px; }
.untide_type11 .boxright p { font-size: 17px; }
.untide_type11 .boxright p br { display: none; }



}


@media (min-width: 834px) and (max-width: 1112px)  {

.untide_type0 .content_intro { top: 20%; }
.untide_type0 .content_box { text-align: center; margin-bottom: 30px; }
.untide_type0 .img_intro { position: static; width: 100%; }

}

@media (min-width: 768px) and (max-width: 1023px)  {
	
.scroll-down { width: 60px; margin-left: -30px; bottom: 40px; }
.btntop { font-size: 17px; }
.btntop img { width: 60px; }
.btn_donate_fix { right: 40px; top: 95px; }
.btn_donate_fix img { width: 140px; }

p { line-height: 1.5; font-size: 19px; }
section .container { width: 100%; padding: 0 40px; }
.btn_join_eighteen2 { width: 270px; height: 50px; line-height: 50px; font-size: 20px; }
.btn_join_eighteen2 img { width: 40px; margin-left: 5px; }

.untide_logo { top: 100px; right: 50px; font-size: 16px; }

.untide_type0 .img_intro { position: static; width: 100%; }
.untide_type0 .img_intro img { width: 300px; }
.untide_type0 .content_box { top: 200px; left: 60px; margin-bottom: 30px; text-align: center; }
.untide_type0 .content_box h1 { font-size: 45px; margin-bottom: 20px; line-height: 1.4; }
.untide_type0 .content_box h1 span:first-child { font-size: 30px; }
.untide_type0 .content_intro { width: 100%; padding: 0 55px; top: 20%; text-align: center; }
.untide_type0 .content_box p { font-size: 19px; }
.untide_type1 .content_box h1 { font-size: 30px; }
.untide_type1 .content_box h4 { font-size: 18px; }
.untide_type1 .content_box img { width: 350px; }

.untide_type2 .title { font-size: 25px; }
.untide_type2 .title span { margin: 0 8px 0 5px; padding: 3px 15px; border-width: 3px; border-radius: 15px 0 15px 0; }
.untide_type2 .imgbox { padding: 150px 0; }
.untide_type2 .imgbox h1 { font-size: 30px; }
.untide_type2 .imgbox p { font-size: 22px; }

.untide_type3 .imgbox { padding: 100px 0; }
.untide_type3 .imgbox.imgbox1 { padding: 250px 0; }
.untide_type3 .imgbox h1 { font-size: 30px; }
.untide_type3 .txtbox { padding: 100px 0; }
.untide_type3 .txtbox p { font-size: 18px; }
.untide_type3 .imgbox h1 span { padding: 5px 15px; border-width: 3px; border-radius: 0; }
.untide_type3 .txtbox p.smalldesc { font-size: 17px; }

.untide_type4 h1 { font-size: 28px; }
.untide_type4 .boxright h2 { font-size: 28px; }
.untide_type4 .boxright h3 { font-size: 17px; }
.untide_type4 .boxright p { font-size: 18px; margin-bottom: 25px; }
.untide_type4 .boxright .hr { margin: 0 0 15px 0; }
.untide_type4 .boxleft .img img { width: 350px; }

.untide_type6 { padding: 60px 0; }
.untide_type6 h1 { font-size: 20px; }
.untide_type6 ul li .item_title { font-size: 15px; }
.untide_type6 h1 img { height: 250px; }
.untide_type6 h1:nth-child(1) { margin-bottom: -90px; margin-left: -20px; }
.untide_type6 h1:nth-child(2) { margin-bottom: -90px; margin-left: -100px; }
.untide_type6 h1:nth-child(3) { margin-bottom: 0; margin-left: -40px; }
.untide_type6 h1:nth-child(1) img { margin-right: -120px; }

.untide_type7 { padding: 100px 0; }
.untide_type7 h1 { font-size: 28px; margin-bottom: 30px; }
.untide_type7 h1 span { border-radius: 0; border-width: 3px; padding: 5px 15px; }
.untide_type7 .boxleft { width: 50%; }
.untide_type7 .boxleft p { font-size: 15px; }
.untide_type7 .boxleft p img { width: 35px; margin-left: 5px; margin-top: -2px; }
.untide_type7 .boxright { width: 50%; padding-left: 40px; }
.untide_type7 .boxright h2 { font-size: 20px; margin-bottom: 10px; }
.untide_type7 .boxright h3 { font-size: 15px; }
.untide_type7 .boxright p { font-size: 16px; margin-bottom: 15px; }
.untide_type7 .boxright p br { display: none; }
.untide_type7 .boxright .addmargin { margin-bottom: 20px; }
.untide_type7 a.btn_interview p { font-size: 22px; margin-top: 10px; }

.untide_type9 { padding: 100px 0; }
.untide_type9 h1 { font-size: 25px; line-height: 40px; margin-bottom: 50px; }
.untide_type9 .iconbox { width: 90%; }
.untide_type9 .icon img { width: 55px; margin-bottom: 0; }
.untide_type9 .icon p { font-size: 12px; font-weight: bold; }
.untide_type9 ul { margin-bottom: 30px; }
.untide_type9 ul li h1 { font-size: 16px; margin-left:30px; margin-right: 30px; padding: 8px; margin-top: -20px; margin-bottom: 15px; line-height: 20px; }
.untide_type9 ul li h2 { font-size: 17px;line-height: 30px;  padding-bottom: 15px; margin-bottom: 15px; }
.untide_type9 p { font-size: 15px; }

.untide_type11 .boxleft { height: 415px; }
.untide_type11 .boxright { padding: 40px; height: 415px; }
.untide_type11 .boxright h1 { font-size: 20px; }
.untide_type11 .boxright p { font-size: 16px; }
.untide_type11 .boxright p br { display: none; }
.untide_type11 .boxright p span { font-size: 16px; }

.btn-pageup { display: none !important; }

}

@media (min-width: 321px) and (max-width: 767px) {

.untide_body { word-break: keep-all; }
.pc_hide { display: block; }
.mobile_hide { display: none; }
.scroll-down { width: 40px; margin-left: -20px; bottom: 15px; }
.btntop { font-size: 15px; padding: 20px 0 50px 0; }
.btntop img { width: 46px; }
.btn_donate_fix { display: none; }
.btn_donate_fix2 { background: #1f3e78; }

p { font-size: 16px; line-height: 1.5; }
section .container { width: 100%; padding: 0 30px; }

.untide_logo { font-size: 13px; left: 22px; top: 72px; }

.untide_type0 .content_intro { width: 100%; padding: 0 25px; top: 22%; text-align: center; }
.untide_type0 .img_intro { position: static; width: 100%; }
.untide_type0 .img_intro img { width: 150px; }
.untide_type0 .img_intro p { font-size: 13px; }
.untide_type0 .content_box { left: 30px; top: 140px; margin-bottom: 13px; text-align: center; margin-bottom: 20px; }
.untide_type0 .content_box h1 { font-size: 30px; font-weight: 800; letter-spacing: -1px; line-height: 37px; margin-bottom:15px; }   
.untide_type0 .content_box h1 span:first-child { font-size: 20px; }
.untide_type0 .content_box p { font-size: 15px; margin-bottom: 7px; }

.untide_type1 .content_box { padding: 50px 0;}
.untide_type1 .content_box .hr { margin-bottom: 30px; }
.untide_type1 .content_box h1 { font-size: 23px; }
.untide_type1 .content_box h4 { font-size: 15px; margin-bottom: 15px; }
.untide_type1 .content_box img { width: 200px; margin-bottom: 10px; }

.untide_type2 .imgbox { padding: 90px 0; }
.untide_type2 .imgbox h1 { font-size: 23px; margin-bottom: 40px; }
.untide_type2 .imgbox p { font-size: 17px; }
.untide_type2 .title { font-size: 23px; line-height: 1.7; margin-bottom: 50px; }
.untide_type2 .title span { width: 150px; line-height: 10px; margin: 0 5px 0 0; border-width: 3px; }

.untide_type3 p { font-size: 15px; }
.untide_type3 .imgbox { padding: 50px 0; }
.untide_type3 .imgbox.imgbox1 { padding: 180px 0; }
.untide_type3 .imgbox h1 { font-size: 23px; line-height: 50px; }
.untide_type3 .imgbox h1.shortheight { line-height: 40px; }
.untide_type3 .imgbox h1 span { border-radius: 0; line-height: 20px; margin: 0 5px 0 5px; padding: 10px 10px 10px 10px;  border-width: 3px; }
.untide_type3 .imgbox p { font-size: 15px; margin-top: 20px; opacity: 0.5; }
.untide_type3 .txtbox { padding: 100px 0; }
.untide_type3 .txtbox p { font-size: 16px; }
.untide_type3 .txtbox p.smalldesc { font-size: 15px; }

.untide_type4 h1 { font-size: 20px; line-height: 1.7; margin-bottom: 20px; text-align: center; }
.untide_type4 h1 span { line-height: 20px; margin: 0 5px 0 0; padding: 8px 10px 10px 10px;  border-width: 3px; }
.untide_type4 .boxleft { width: 100%; }
.untide_type4 .boxleft .img { margin-bottom: 30px; }
.untide_type4 .boxleft .img img { width: 70%; }
.untide_type4 .boxright { width: 100%; padding-left: 0; }
.untide_type4 .boxright h2 { font-size: 20px; margin-bottom: 15px; }
.untide_type4 .boxright p { font-size: 15px; margin-bottom: 10px; }
.untide_type4 .boxright p br { display: none; }
.untide_type4 .boxright h3 { font-size: 14px; }
.untide_type4 .boxright .hr { margin: 0 0 15px 0; }
.untide_type4 .boxright .addmargin { margin-bottom: 20px; }
.untide_type4 .boxleft .img { /*box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.1);*/ }

.untide_type6 { padding: 80px 0; text-align: center; }
.untide_type6 ul { display: block; float: left; margin-bottom: 30px; }
.untide_type6 ul li { width: 50%; float: left; margin: 0; padding: 10px; }
.untide_type6 ul li .item_img { border-radius: 0; }
.untide_type6 ul li .item_title { font-size: 13px; border-radius: 0; }
.untide_type6 h1 { width: 100%; float: left; font-size: 19px; line-height: 35px; }
.untide_type6 .container { padding: 0 20px; }
.untide_type6 h1 { margin: 0 !important; margin-bottom: 30px !important; margin-top: 5px !important; }
.untide_type6 img { width:80%; }

.untide_type7 { padding: 100px 0; }
.untide_type7 h1 { font-size: 23px; line-height: 1.7; margin-bottom: 30px; text-align: center; }
.untide_type7 h1 span { line-height: 20px; margin: 0 5px 0 0; padding: 8px;  border-width: 3px; }
.untide_type7 .boxleft { width: 100%; }
.untide_type7 .boxleft p { font-size: 17px; margin-bottom: 20px; }
.untide_type7 .boxleft p img { width: 40px; margin-left: 5px; }
.untide_type7 .boxright { width: 100%; padding-left: 0; text-align: center; }
.untide_type7 .boxright h2 { font-size: 20px; margin-bottom: 15px; }
.untide_type7 .boxright p { font-size: 15px; margin-bottom: 10px; }
.untide_type7 .boxright p br { display: none; }
.untide_type7 .boxright h3 { width: 100%; font-size: 14px; padding: 9px 14px; border-radius: 0; }
.untide_type7 .boxright .addmargin { margin-bottom: 20px; }
.untide_type7 a.btn_interview p { font-size: 18px;  text-align: center; margin-top: 30px; }
.untide_type7 .boxleft .img { width: 80%; margin: 0 auto; margin-bottom: 30px; }

.untide_type9 { padding: 100px 0; }
.untide_type9 h1 { font-size: 20px; line-height: 35px; margin-bottom: 60px; }
.untide_type9 p { float: left; font-size: 15px; width: 100%; line-height: 1.5; }
.untide_type9 ul { display: block; float: left; margin-bottom: 0; }
.untide_type9 ul li { width: 100%; margin-bottom: 40px; border: 1px solid #1f3e78; }
.untide_type9 ul li h1 { font-size: 17px; padding: 7px; margin-top: -20px; }
.untide_type9 ul li h2 { font-size: 17px; margin-bottom: 15px; padding-bottom: 18px; margin-top: -12px; }
.untide_type9 .icon { padding-bottom: 20px; }
.untide_type9 .icon img { width: 50px; margin-bottom: 0; }
.untide_type9 .icon p { font-size: 15px; font-weight: 500; width: 100%; }

.btn_join_eighteen2 { width: 240px; font-size: 18px; height: 45px; line-height: 45px; }
.btn_join_eighteen2 img { width: 40px; margin-left: 5px; }

.untide_type11 .boxleft { width: 100%; height: 200px; }
.untide_type11 .boxright { width: 100%; padding: 50px 0; height: auto; text-align: center; }
.untide_type11 .boxright h1 { font-size: 20px; font-weight: 800; line-height: 30px; }
.untide_type11 .boxright p { font-size: 15px; margin-bottom: 10px; }
.untide_type11 .boxright p.addmargin { margin-bottom: 0; }
.untide_type11 .boxright p span { font-size: 16px; }


}

@media (min-width: 0px) and (max-width: 320px) {

.untide_body { word-break: keep-all; }
.pc_hide { display: block; }
.mobile_hide { display: none; }
.scroll-down { width: 30px; margin-left: -15px; bottom: 10px; }
.btntop { font-size: 15px; padding: 20px 0 50px 0; }
.btntop img { width: 40px; }
.btn_donate_fix { display: none; }
.btn_donate_fix2 { background: #1f3e78; }

p { font-size: 15px; letter-spacing: -1px; line-height: 1.5; }
section .container { width: 100%; padding: 0 20px; }

.untide_logo { font-size: 12px; left: 22px; top: 72px; }

.untide_type0 .content_intro { width: 100%; padding: 0 25px; top: 24%; text-align: center; }
.untide_type0 .img_intro { position: static; width: 100%; }
.untide_type0 .img_intro img { width: 130px; }
.untide_type0 .img_intro p { font-size: 12px; }
.untide_type0 .content_box { left: 30px; top: 130px; margin-bottom: 20px; text-align: center; }
.untide_type0 .content_box h1 { font-size: 27px; font-weight: 800; letter-spacing: -1px; line-height: 35px; margin-bottom:10px; }  
.untide_type0 .content_box h1 span:first-child { font-size: 18px; } 
.untide_type0 .content_box p { font-size: 13px; margin-bottom: 5px; }
.untide_type0 .content_box p br { display: none; }

.untide_type1 .content_box { padding: 50px 0;}
.untide_type1 .content_box .hr { margin-bottom: 30px; }
.untide_type1 .content_box h1 { font-size: 23px; }
.untide_type1 .content_box h4 { font-size: 15px; margin-bottom: 15px; }
.untide_type1 .content_box img { width: 200px; }
.untide_type1 .content_box p br { display: none; }

.untide_type2 .imgbox { padding: 90px 0; }
.untide_type2 .imgbox h1 { font-size: 20px; margin-bottom: 40px; }
.untide_type2 .imgbox p { font-size: 15px; }
.untide_type2 .title { font-size: 23px; line-height: 1.7; margin-bottom: 50px; }
.untide_type2 .title span { width: 150px; line-height: 10px; margin: 0 5px 0 0; border-width: 3px; }

.untide_type3 p { font-size: 15px; }
.untide_type3 .imgbox { padding: 50px 0; }
.untide_type3 .imgbox.imgbox1 { padding: 180px 0; }
.untide_type3 .imgbox h1 { font-size: 20px; line-height: 50px; }
.untide_type3 .imgbox h1.shortheight { line-height: 40px; }
.untide_type3 .imgbox h1 span { border-radius: 0; line-height: 20px; margin: 0 5px 0 5px; padding: 10px 10px 10px 10px;  border-width: 3px; }
.untide_type3 .imgbox p { font-size: 14px; margin-top: 20px; opacity: 0.5; }
.untide_type3 .txtbox { padding: 100px 0; }
.untide_type3 .txtbox p { font-size: 14px; }
.untide_type3 .txtbox p.smalldesc { font-size: 13px; }

.untide_type4 h1 { font-size: 18px; line-height: 1.7; margin-bottom: 20px; text-align: center; }
.untide_type4 h1 span { line-height: 20px; margin: 0 5px 0 0; padding: 8px 10px 10px 10px;  border-width: 3px; }
.untide_type4 .boxleft { width: 100%; }
.untide_type4 .boxleft .img { margin-bottom: 30px; }
.untide_type4 .boxleft .img img { width: 80%; }
.untide_type4 .boxright { width: 100%; padding-left: 0; }
.untide_type4 .boxright h2 { font-size: 18px; margin-bottom: 15px; }
.untide_type4 .boxright p { font-size: 14px; margin-bottom: 10px; }
.untide_type4 .boxright p br { display: none; }
.untide_type4 .boxright h3 { font-size: 14px; }
.untide_type4 .boxright .hr { margin: 0 0 15px 0; }
.untide_type4 .boxright .addmargin { margin-bottom: 20px; }
.untide_type4 .boxleft .img { /*box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.1);*/ }

.untide_type6 { padding: 80px 0; }
.untide_type6 ul { display: block; float: left; margin-bottom: 30px; }
.untide_type6 ul li { width: 50%; float: left; margin: 0; padding: 10px; }
.untide_type6 ul li .item_img { border-radius: 0; }
.untide_type6 ul li .item_title { font-size: 13px; border-radius: 0; }
.untide_type6 h1 { width: 100%; float: left; font-size: 17px; line-height: 35px; }
.untide_type6 .container { padding: 0 20px; }
.untide_type6 h1 { margin: 0 !important; margin-bottom: 30px !important; margin-top: 5px !important; }

.untide_type7 { padding: 100px 0; }
.untide_type7 h1 { font-size: 20px; line-height: 1.7; margin-bottom: 30px; text-align: center; }
.untide_type7 h1 span { line-height: 20px; margin: 0 5px 0 0; padding: 8px;  border-width: 3px; }
.untide_type7 .boxleft { width: 100%; }
.untide_type7 .boxleft p { font-size: 17px; margin-bottom: 20px; }
.untide_type7 .boxleft p img { width: 40px; margin-left: 5px; }
.untide_type7 .boxleft .img { width: 80%; margin: 0 auto; margin-bottom: 30px; }
.untide_type7 .boxright { width: 100%; padding-left: 0; text-align: center; }
.untide_type7 .boxright h2 { font-size: 20px; margin-bottom: 15px; }
.untide_type7 .boxright p { font-size: 14px; margin-bottom: 15px; }
.untide_type7 .boxright p br { display: none; }
.untide_type7 .boxright h3 { width: 100%; font-size: 14px; padding: 9px 14px; border-radius: 0; }
.untide_type7 .boxright .addmargin { margin-bottom: 20px; }
.untide_type7 a.btn_interview p { font-size: 16px;  text-align: center; margin-top: 30px; }
.untide_type7 a.btn_interview img { width: 40px; }

.untide_type9 { padding: 100px 0; }
.untide_type9 h1 { font-size: 18px; line-height: 30px; margin-bottom: 60px; }
.untide_type9 p { float: left; font-size: 13px; width: 100%; }
.untide_type9 ul { display: block; float: left; margin-bottom: 0; }
.untide_type9 ul li { width: 100%; margin-bottom: 40px; border: 1px solid #1f3e78; }
.untide_type9 ul li h1 { font-size: 17px; padding: 7px; margin-top: -20px; }
.untide_type9 ul li h2 { font-size: 17px; margin-bottom: 15px; padding-bottom: 18px; margin-top: -12px; }
.untide_type9 .icon { padding-bottom: 20px; }
.untide_type9 .icon img { width: 50px; margin-bottom: 0; }
.untide_type9 .icon p { font-size: 15px; font-weight: 500; width: 100%; }

.btn_join_eighteen2 { width: 240px; font-size: 18px; height: 45px; line-height: 45px; }
.btn_join_eighteen2 img { width: 40px; margin-left: 5px; }

.untide_type11 .boxleft { width: 100%; height: 200px; }
.untide_type11 .boxright { width: 100%; padding: 50px 0; height: auto; text-align: center; }
.untide_type11 .boxright h1 { font-size: 20px; font-weight: 800; }
.untide_type11 .boxright p { font-size: 14px; margin-bottom: 20px; }
.untide_type11 .boxright p.addmargin { margin-bottom: 0; }
.untide_type11 .boxright p span { font-size: 14px; }
    

}


